<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/noticias.css">
    <title>Musically</title> 
</head>
<body>
    <header>
        <h1>Musically</h1>
        <div class="piña">
          <img src="imagenes/Piña2.0.png">
        </div>
        <nav>
          <form  class="form" name="formulario1" method="post" action="">
            <select name="destinos" onchange="location.href=formulario1.destinos.value;">
            <option>Menu</option>
            <option value="index.html">Home</option>
            <option value="noticias.html">Noticias</option>
            <option value="contacto.html">Contacto</option>
            </select>
            </form>
          <ul>
            <li><a href="index.html">Home </a></li>
            <li><a href="noticias.html">Noticias </a></li>
            <li><a href="contacto.html">Contacto </a></li>
          </ul>
    
          <div class="field" id="searchform">
            <input type="text" id="searchterm" placeholder="Que Buscas?" />
            <button type="button" id="search">Buscar</button>
          </div>
    
        </nav>
    
        <div class="imagenes">
          <figure>
            <img src="imagenes/noticias.jpg" alt="Drop">
          </figure>
        </div>
    
    </header>

      <h2>La Gran Noticia</h2>

      <article>
        <div class="ctNoticias">
            <h3>PABLO HASÉL</h3>
            <img src="imagenes/phasel.jpeg" alt="Phasel">
            <h3>Las rimas que llevaron a Hasél a la cárcel</h3>
            <p>El rapero Pablo Hasél entró en prisión este martes para cumplir una condena firme de nueve meses de cárcel por enaltecimiento de terrorismo.
                 Antes había sido condenado por el mismo delito a dos años de prisión, 
                 pero la Audiencia Nacional la dejó en suspenso porque no tenía antecedentes.</p>
            <a href="lgNoticia.html"> <button id="lgButton">Saber mas!</button> </a>
        </div>
    
    
      </article>
    
      <h2>Noticias Variadas</h2>
    
      <article>
        <div class="ctNoticias">
          <h3>Post Malone</h3>
          <video src="videos/Ppostmalone.mp4" controls></video>
          <p> Sabíamos que Pokémon quería celebrar por todo lo alto el 25 cumpleaños de su nacimiento, 
            aunque seguramente nadie se veía venir esto. Post Malone, 
            la estrella del mundo del rap, realizará una colaboración con la marca...de forma virtual.</p>
      </div>
        <div class="ctNoticias">
            <h3>Primavera Sound</h3>
            <img src="imagenes/Psound.jpg" alt="Psound">
            <p> Los organizadores aún mantienen la esperanza de que este año sea diferente al anterior y
               se pueda celebrar el Primavera Sound 2021 con todas las medidas de seguridad. Pero mientras tanto,
                Nits del Coliseum brindará la oportunidad a Barcelona de disfrutar de la música en directo.</p>
        </div>
    
        <div class="ctNoticias">
          <h3>Ed Sheeran</h3>
          <img src="imagenes/Ed sheran.jpg" alt="Ped">
          <p> Una voz y las seis cuerdas de una guitarra fueron todo lo que Ed Sheeran necesitó para descubrir la fórmula del éxito,
             y lo que le permitió dejar de ser el 'niño raro' del colegio para convertirse en uno de los artistas más reconocidos del panorama internacional 
             cuando está a punto de cumplir 30 años, este miércoles.</p>
      </div>
    
      </article>
    
    
      <footer>
        <h2>Redes Sociales</h2>
        <a href="https://www.facebook.com/"> <img src="imagenes/facebook.png"> </a>
        <a href="https://twitter.com/home"><img src="imagenes/gorjeo.png"></a>
        <a href="https://www.instagram.com/"><img src="imagenes/instagram.png"></a>
        <a href="https://www.youtube.com/"><img src="imagenes/youtube.png"></a>
      </footer>
    
    
</body>
</html>